import { Base, BaseError, Type } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class WorkItem_ExceptionInfo extends Base {
    static $t: Type;
    private readonly a;
    constructor(a: BaseError);
    c(): void;
    readonly b: BaseError;
}
